VTROFF(1)

NAME
vtroff - troff to a raster plotter

SYNOPSIS
vtroff [ -wx ] [ -F majorfont ] [ -llength ] [ -123 minorfont ] troff-arguments

AVAILABILITY

This command is available with the Versatec software installation option. Refer to for information on how to install optional software.

DESCRIPTION

vtroff runs troff(1) sending its output through various programs to produce typeset output on a raster plotter such as a Benson-Varian or a Versatec.

OPTIONS

-w  Specify that a wide output device be used; the default is to use a narrow device.

-x  Simulate photo-typesetter output exactly. As with, using the width tables for the C.A.T. photo-typesetter.

-F fontname
    Specify fontname as the desired font. This will place normal, italic and bold versions of the font on positions 1, 2, and 3. The default font is a Hershey font. argument and then the font name.

-llength
    Split the output onto successive pages every length inches rather than the default 11 inches.

-123 minorfont
    Place a font only on a single position specified by -n (where n is 1, 2, or 3) and the minor font name. A .r will be added to the minor font name if needed. Thus
        vtroff -ms paper

    will set a paper in the Hershey font, while
        vtroff -F nonie -ms paper

    will set the paper in the (sans serif) nonie font.

FILES
/usr/share/lib/tmac/tmac.vcat
    default font mounts and bug fixes
/usr/lib/fontinfo/*
    fixes for other fonts
/usr/lib/vfont
    directory containing fonts

SEE ALSO
troff(1), vfont(5)

BUGS

Since some macro packages work correctly only if the fonts named R, I, B, and S are mounted, and since the Versatec fonts have different widths for individual characters than the fonts found on the typesetter, the following dodge was necessary: If you do not use the .fp troff directive then you get the widths of the standard typesetter fonts suitable for shipping the output of troff over the network to the computer center A machine for phototypesetting. If, however, you remount the R, I, B and S fonts, then you get the width tables for the Versatec.